include mixins

<!DOCTYPE html>
html(lang="en")
    head
        meta(charset="UTF-8")
        meta(name = "viewport"
        content="width=device-width, initial-scale=1.0")

        link(rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css' type='text/css')
        link(rel='stylesheet' href='https://static.pingendo.com/bootstrap/bootstrap-4.3.1.css')
        script(src='https://code.jquery.com/jquery-3.3.1.slim.min.js' integrity='sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo' crossorigin='anonymous' style='')
        script(src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js' integrity='sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut' crossorigin='anonymous' style='')
        script(src='https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js' integrity='sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM' crossorigin='anonymous')

        title Document
    +navbar

    body
        .py-5.text-center
            .container
                .row
                    .mx-auto.col-md-12
                        h1.mb-4 Lista de usuarios
                        a.btn.btn-outline-primary(href='/usuario/#{data._id}') Ver lista
        .py-5.text-center(style="background-image: url('https://www.ecopetit.cat/wpic/mpic/223-2235820_geometry-wallpaper-form-free-photo-geometria-fondo-de.jpg');background-size:cover;" draggable='true')
            .container
                .row
                    .mx-auto.col-md-6.col-10.bg-white.p-5
                        h1.mb-4 Nuevo Usuario
                        form.text-left(action='/usuario' method='post')
                            .form-group
                                label(for='form9') Nombre
                                input#form9.form-control(type='text' name='nombre' placeholder='Juan Mancor')
                            .form-group
                                label(for='form9') Email
                                input#form9.form-control(type='email' name='email' placeholder='juan@hotmail.com')
                            .form-group.mb-3
                                label(for='form9') Password
                                input#form10.form-control(type='password' name='password' placeholder='****')
                            .text-center
                                button.btn.btn-secondary(type='submit') Agregar
        +footer
        script(src='https://code.jquery.com/jquery-3.3.1.slim.min.js' integrity='sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo' crossorigin='anonymous' style='')
        script(src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js' integrity='sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut' crossorigin='anonymous' style='')
        script(src='https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js' integrity='sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM' crossorigin='anonymous')
